[song]
name = Do I Look Divorced?
artist = ALL LEATHER
album = When I Grow Up, I Wanna Fuck Like a Girl
genre = Dance/Electronic
year = 2010
song_length = 122699
charter = ChewyMushroom
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = 3
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
diff_rhythmghl = -1
preview_start_time = 016500
icon = 0
playlist_track = 
track = 8
album_track = 8
delay = 0
loading_phrase = Since all of these charts are a drum machine and weird edm sounds. I based the charts off how the drummers play these songs on their electric kits live plus my interpretation of the recording

